@charset "UTF-8";
/****** media query ******/
/****** font size vw change ******/
/****** from px to vw change ******/
/****** other ******/
/******** section.bl-news ********/
section.bl-news {
  margin-top: 105px;
}
section.bl-news .c-news__title {
  margin-bottom: 40px;
}
section.bl-news .c-btn {
  margin-top: 40px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-news {
    margin-top: 7.8vw;
  }
  section.bl-news .c-news__title {
    margin-bottom: 2.92vw;
  }
  section.bl-news .c-btn {
    margin-top: 2.92vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-news {
    margin-top: 100px;
    margin-top: 25.641025641vw;
  }
  section.bl-news .c-news__title {
    margin-bottom: 0;
  }
  section.bl-news .c-btn {
    margin-top: 40px;
    margin-top: 10.2564102564vw;
  }
}
/******** section.bl-esg ********/
section.bl-esg {
  margin-top: 105px;
}
section.bl-esg .bl-esg_inner {
  width: 950px;
  margin-inline: auto;
}
section.bl-esg .bl-esg_text {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.05em;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 50px;
}
section.bl-esg .c-esg__list {
  word-break: normal;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-esg {
    margin-top: 7.8vw;
  }
  section.bl-esg .bl-esg_inner {
    width: 70.371vw;
  }
  section.bl-esg .bl-esg_text {
    font-size: 1.188vw;
    margin-top: 20px;
    margin-bottom: 3.66vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-esg {
    margin-top: 60px;
    margin-top: 15.3846153846vw;
  }
  section.bl-esg .bl-esg_inner {
    width: 300px;
    width: 76.9230769231vw;
  }
  section.bl-esg .bl-esg_text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.8;
    letter-spacing: 0.36vw;
    margin-top: 20px;
    margin-top: 5.1282051282vw;
    margin-bottom: 40px;
    margin-bottom: 10.2564102564vw;
    word-break: normal;
  }
}
/********　section.bl-message__ceo ********/
@media screen and (max-width: 767px) {
  .bl-message__ceo .c-title__block .c-title__text {
    font-size: 28px;
    font-size: 7.1794871795vw;
  }
}
/********　section.bl-area ********/
section.bl-area {
  margin-top: 100px;
  margin-bottom: 110px;
}
section.bl-area .bl-area__inner {
  width: 1270px;
  margin-inline: auto;
}
section.bl-area .bl-area_text {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.05em;
  text-align: center;
  margin-top: 20px;
}
section.bl-area .bl-area__list {
  margin-top: 35px;
  grid-template-columns: 295px 1fr 295px;
  word-break: normal;
}
section.bl-area .bl-area__column {
  display: flex;
  column-gap: 30px;
}
section.bl-area .bl-area__title {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 35px;
  padding-bottom: 10px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-color: #c00;
}
section.bl-area .bl-area__title::first-letter {
  color: #c00;
  font-size: 22px;
  font-weight: 500;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-area {
    margin-top: 7.4vw;
    margin-bottom: 8.1vw;
  }
  section.bl-area .bl-area__inner {
    width: 94.075vw;
    max-width: none;
  }
  section.bl-area .bl-area_text {
    font-size: 1.19vw;
    margin-top: 1.5vw;
  }
  section.bl-area .bl-area__list {
    margin-top: 2.6vw;
    grid-template-columns: 21.853vw 1fr 21.853vw;
  }
  section.bl-area .bl-area__column {
    column-gap: 2.2vw;
  }
  section.bl-area .bl-area__title {
    font-size: 1.32vw;
    margin-bottom: 2.6vw;
    padding-bottom: 0.77vw;
  }
  section.bl-area .bl-area__title::first-letter {
    font-size: 1.66vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-area {
    margin-top: 60px;
    margin-top: 15.3846153846vw;
    margin-bottom: 60px;
    margin-bottom: 15.3846153846vw;
  }
  section.bl-area .bl-area__inner {
    width: 350px;
    width: 89.7435897436vw;
    max-width: none;
  }
  section.bl-area .bl-area_text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.8;
    letter-spacing: 0.251vw;
    margin-top: 20px;
    margin-top: 5.1282051282vw;
    width: 300px;
    width: 76.9230769231vw;
    margin-inline: auto;
    word-break: normal;
  }
  section.bl-area .bl-area__list {
    width: 350px;
    width: 89.7435897436vw;
    margin-top: 40px;
    margin-top: 10.2564102564vw;
    grid-template-columns: 1fr;
    row-gap: 20px;
    row-gap: 5.1282051282vw;
  }
  section.bl-area .c-esg__item {
    width: 295px;
    width: 75.641025641vw;
    margin-inline: auto;
  }
  section.bl-area .bl-area__column {
    display: block;
    column-gap: normal;
  }
  section.bl-area .bl-area__title {
    font-size: 22px;
    font-size: 5.641025641vw;
    text-align: center;
    margin-bottom: 20px;
    margin-bottom: 5.1282051282vw;
    padding-bottom: 15px;
    padding-bottom: 3.8461538462vw;
    border-bottom-width: 1px;
    border-bottom-width: 0.2564102564vw;
  }
  section.bl-area .bl-area__title::first-letter {
    font-size: 26px;
    font-size: 6.6666666667vw;
  }
}
/********　section.bl-sustainability ********/
section.bl-sustainability .bl-sustainability__wrapper {
  background-image: url("/sites/ja/sustainability/img_sites/sustainability_bg.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
section.bl-sustainability .bl-sustainability__inner {
  width: 1270px;
  margin-inline: auto;
  padding-top: 100px;
  padding-bottom: 110px;
}
section.bl-sustainability .c-title__block .c-title__main {
  color: #fff;
}
section.bl-sustainability .c-title__block .c-title__main::before {
  background-color: #fff;
}
section.bl-sustainability .c-title__block .c-title__text {
  color: #fff;
}
section.bl-sustainability .bl-sustainability__list {
  margin-top: 50px;
  grid-template-columns: repeat(4, 1fr);
  row-gap: 40px;
  word-break: normal;
}
section.bl-sustainability .bl-sustainability__img {
  position: relative;
  top: 1px;
}
section.bl-sustainability .bl-sustainability__bg {
  padding: 20px;
  background-color: #fff;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}
section.bl-sustainability .c-esg__item:nth-of-type(3) .bl-sustainability__title {
  display: flex;
  align-items: center;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-sustainability .bl-sustainability__inner {
    max-width: none;
    width: 94.075vw;
    padding-top: 7.4vw;
    padding-bottom: 8.16vw;
  }
  section.bl-sustainability .bl-sustainability__list {
    margin-top: 3.7vw;
    row-gap: 2.95vw;
  }
  section.bl-sustainability .bl-sustainability__bg {
    padding: 1.482vw;
    border-bottom-left-radius: 0.6vw;
    border-bottom-right-radius: 0.6vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-sustainability .bl-sustainability__wrapper {
    background-image: url("/sites/ja/sustainability/img_sites/sustainability_bg_sp.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  section.bl-sustainability .bl-sustainability__inner {
    width: 295px;
    width: 75.641025641vw;
    padding-top: 70px;
    padding-top: 17.9487179487vw;
    padding-bottom: 50px;
    padding-bottom: 12.8205128205vw;
  }
  section.bl-sustainability .bl-sustainability__list {
    margin-top: 40px;
    margin-top: 10.2564102564vw;
    grid-template-columns: 1fr;
    row-gap: 20px;
    row-gap: 5.1282051282vw;
  }
  section.bl-sustainability .bl-sustainability__img {
    top: 1px;
    top: 0.2564102564vw;
  }
  section.bl-sustainability .bl-sustainability__img img {
    border-radius: 2vw 2vw 0 0;
  }
  section.bl-sustainability .bl-sustainability__bg {
    padding: 20px;
    padding: 5.1282051282vw;
    border-radius: 0 0 2vw 2vw;
  }
}
/********　section.bl-sustainability ********/
section.bl-others .bl-others__wrapper {
  padding: 130px 0 160px;
  background-color: #F1F7F8;
}
section.bl-others .bl-others__inner {
  width: 1242px;
  margin: auto;
}
section.bl-others .bl-others__text {
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  margin-top: 20px;
}
section.bl-others .bl-others__list {
  margin-top: 50px;
  column-gap: 0px;
}
section.bl-others .bl-others__btn {
  width: 200px;
  margin-inline: auto;
  margin-top: 40px;
}
section.bl-others .swiper_block {
  width: 245px;
  margin-inline: auto;
  position: relative;
}
section.bl-others .swiper_block.is-index {
  z-index: -1;
}
section.bl-others .swiper-button-prev {
  width: 30px;
  height: 30px;
  background-image: url("/sites/ja/sustainability/img_sites/btn_prev.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  top: 22px;
  left: 20px;
  background-color: transparent;
}
section.bl-others .swiper-button-prev::after {
  content: "";
}
section.bl-others .swiper-button-next {
  width: 30px;
  height: 30px;
  background-image: url("/sites/ja/sustainability/img_sites/btn_next.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: transparent;
  top: 22px;
  right: -10px;
}
section.bl-others .swiper-button-next::after {
  content: "";
}
section.bl-others .swiper-pagination {
  top: 2px;
  left: 48px;
}
section.bl-others .swiper-pagination-bullet {
  width: 32px;
  height: 4px;
  margin-left: 5px;
  border-radius: 100vmax;
  background-color: #6A7181;
}
section.bl-others .swiper-pagination-bullet-active {
  background-color: #c00;
}
section.bl-others .swiper_pause {
  width: 20px;
  position: relative;
  top: 5px;
  left: 208px;
  background-color: transparent;
  cursor: pointer;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-others .bl-others__wrapper {
    padding: 9.58vw 0 11.85vw;
  }
  section.bl-others .bl-others__inner {
    width: 92vw;
    max-width: none;
  }
  section.bl-others .bl-others__text {
    font-size: 1.185vw;
    margin-top: 1.5vw;
  }
  section.bl-others .bl-others__list {
    margin-top: 3.9vw;
  }
  section.bl-others .bl-others__btn {
    width: 16.297vw;
    margin-top: 3vw;
  }
  section.bl-others .swiper_block {
    width: 18.149vw;
  }
  section.bl-others .swiper-button-prev {
    width: 2.223vw;
    height: 2.223vw;
    left: 1.55vw;
  }
  section.bl-others .swiper-button-next {
    width: 2.223vw;
    height: 2.223vw;
    right: -0.8vw;
  }
  section.bl-others .swiper-pagination {
    top: 0.18vw;
    left: 3.6vw;
  }
  section.bl-others .swiper-pagination-bullet {
    width: 2.371vw;
    height: 0.297vw;
    margin-left: 0.4vw;
  }
  section.bl-others .swiper_pause {
    width: 1.482vw;
    top: 0.4vw;
    left: 15.45vw;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1100px) {
  section.bl-others .swiper-button-prev,
  section.bl-others .swiper-button-next {
    top: 2.2vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-others .bl-others__wrapper {
    padding: 20.5128205128vw 0 ;
  }
  section.bl-others .bl-others__inner {
    width: 320px;
    width: 82.0512820513vw;
    margin-inline: auto;
    max-width: none;
  }
  section.bl-others .bl-others__text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.8;
    text-align: center;
    margin-top: 20px;
    margin-top: 5.1282051282vw;
    word-break: normal;
  }
  section.bl-others .bl-others__list {
    margin-top: 40px;
    margin-top: 10.2564102564vw;
    grid-template-columns: 1fr;
    column-gap: normal;
  }
  section.bl-others .bl-others__btn {
    width: 200px;
    width: 51.2820512821vw;
    margin-top: 40px;
    margin-top: 10.2564102564vw;
  }
}